Google Api Error: forbidden: You cannot rollout this release because ….

Chegou aqui por causa desse erro ?

Um homem pulando



Estava tentando publicar uma nova release android, e me deparei com esse erro algumas vezes.. Não entendi muito bem a causa.. Não achei a mensagem muito bem explicativa 😅.

[17:02:23]: Google Api Error: forbidden: You cannot rollout this release because it does not allow any existing users to upgrade to the newly added APKs. – You cannot rollout this release because it does not allow any existing users to upgrade to the newly added APKs.

Google From Bitrise

Mas foi bem tranquilo encontrar outras pessoas que tinham passado pelo mesmo no stackoverflow..

O motivador basicamente é, se você submete um binário de App com o version code (encontrando no manifest.xml) menor que os atuais o forbidden é retornado.

Então sempre temos que ter um version code maior que os atuais da loja, no caso abaixo temos que submeter o binário com um version code maior que 351.

1 thought on “Google Api Error: forbidden: You cannot rollout this release because ….

Leave a Reply

Your email address will not be published. Required fields are marked *